<?php
/*
Copyright (C) 2008 by oscim   Project lossim  [ 15.09.2009, 09:17:59] @oscim
// kate: replace-trailing-space-save true; space-indent on; indent-width 2; mixedindent off; indent-mode cstyle; word-wrap-marker-color #41C2A4
ENCODE UTF-8
*/

?>
	<div id="menu_inter" class="menu1"><nobr><p><?php
		print option_deplie('help_page',HELP_PAGE,true);
		print option_deplie('alertes',ALERTE,true); ?> </p></nobr>
	</div>
	<div id="config">
		<div id="contenu_config" >
			<div class="i_box">
			</div>
			<div class="a_box">
				<h2><?php echo HELP_PAGE ?></h2>
			<div id='alertes'  style="display:none;" ><?php
				if  ( (!defined('PX_CONFIG_MODULE_FORM'))OR (PX_CONFIG_MODULE_FORM=='false') ) { print "<p class='alerte'>".MODULE_FORM_ABS."</p>"; array_push($function_js_init, "montre('alertes');");}
				?></div>
			<p id='help_page'  style="display:none;" ><?php echo TXT_LISTE_MENU ?></p>
			</div>


      <?php
        $cstr->_call('table_block','force_row_parameters', ' class="a_box "');
        $cstr->_call('table_block','force_separator',array('separator'=>array('div','p','span')) );
        echo $cstr->_call('table_block','table_block',$array);
      ?>
		</div>
	</div>
	<div id="droit" class="a_box">


			 <?php
//       $cache = new HDAcache( 3600 ,'menu-right-'._USER_PERSO__LOGIN , 86400 );
//       if (! $cache->start_cache() ) :
        $cstr->_call('table_block','force_row_parameters', ' class="a_box "');
        $cstr->_call('table_block','force_separator',array('separator'=>array('div','p','span')) );
        echo $cstr->_call('table_block','table_block',$array_right);

        $cstr->_call('view_menu','draw_block_action');
//                  $cache->end_cache(); endif;
		?>
		</div>
	</div>
</div>